<?php

namespace kernel\app_modules\card\models\forms;

use kernel\FormModel;

class CreateCardProgramConditionsForm extends FormModel
{

    public function rules(): array
    {
        // Заполнить массив правил
        // Пример:
        // return [
        //     'label' => 'required|min-str-len:5|max-str-len:30',
        //     'entity' => 'required',
        //     'slug' => '',
        //     'status' => ''
        // ];
        return [
            'card_program_id' => 'required|alpha-numeric',
            'slug' => 'required|min-str-len:4',
            'title' => 'required',
            'type' => 'required',
            'value' => '',
            'status' => ''
        ];
    }

}