<?php

namespace kernel\app_modules\card\models\forms;

use kernel\FormModel;

class CreateCardTransactionForm extends FormModel
{

    public function rules(): array
    {
        // Заполнить массив правил
        // Пример:
        // return [
        //     'label' => 'required|min-str-len:5|max-str-len:30',
        //     'entity' => 'required',
        //     'slug' => '',
        //     'status' => ''
        // ];
        return [
            'from' => 'required|alpha-numeric',
            'to' => 'required|alpha-numeric',
            'amount' => 'required|alpha-numeric',
            'type' => 'required|alpha-numeric',
            'status' => ''
        ];
    }

}